# InitialValueExtraPropertyDelegate

class InitialValueExtraPropertyDelegate<T>

Enables typed access to extra properties with initial value.

## Types

Companion
Link copied to clipboard
object Companion

## Functions

getValue
Link copied to clipboard
operator fun getValue(receiver: Any?, property: KProperty<*>): T
setValue
Link copied to clipboard
operator fun setValue(receiver: Any?, property: KProperty<*>, value: T)